<?php 



$host = "localhost";

$user = "bipapmachine_rent";

$password = "Bipaponrent@123";

$dbname = "bipapmachine_rent";





$con = mysqli_connect($host, $user, $password, $dbname);

if($con){
    //echo "successfuly connect";
}
else{
   //echo "Not connect";
}

// Check connection



$domain = "https://bipaponrent.com/";
$sitemap_domain = "https://bipaponrent.com";


 ?>